CREATE TABLE [C6Mart].[TB_ClienticonCaratteriAnomali] (
	[Val_Ascii] smallint NOT NULL,
	[Val_Char] varchar(1) NOT NULL,
	[Rete] varchar(1) NOT NULL,
	[Cod_Fiscale] varchar(16) NOT NULL,
	[Nome_Campo] varchar(50) NOT NULL,
	[Val_Campo] varchar(150) NOT NULL
)
GO